{% extends 'base.html.twig' %}

{% block title %}Hello CounterController!
{% endblock %}

{% block body %}
    <div class="container">
        <h1>Hello
            {{ controller_name }}!</h1>
        <div id="app">
            <button class="btn btn-primary" v-on:click="increase">Counter +</button>
            <button class="btn btn-secondary" v-on:click="decrease">Counter -</button>
            <button class="btn btn-danger" v-on:click="reset">Reset</button>
            <div class="display p-2">Counter: {* number *}</div>
        </div>
    </div>
{% endblock %}
